@media (min-width: 992px) {
  /*------------------------------------*\
    #ERSTE EBENE
  \*------------------------------------*/
  nav {
    background: #004C6D;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    padding: 0;
    z-index: 1;
  }

  nav .container {
      background: #004C6D;
  }

  nav ul {
    margin: 0;
    padding: 0;
  }

  nav a {
    display: block;
    color: #fff;
    font-size: 112%;
    text-decoration: none;
  }

  nav ul li {
    position: relative;
    float: left;
    list-style: none;
    color: #fff;
    transition: 0.5s;
    padding: 0;
  }

  nav ul li a {
      padding: 5px 30px;
  }

  nav ul li.submenu a {
      padding: 20px 24px 20px 15px !important;
  }

  nav ul li a:hover {
    color: #eee;
    text-decoration: none;
  }

  nav ul > li.submenu > a:after {
    position: fixed;
    float: right;
    content: '';
    margin-left: 8px;
    margin-top: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    border-bottom: 5px solid transparent;
  }

  nav ul ul li.submenu-2 > a:after {
    position: relative;
    float: right;
    content: '';
    margin-left: 10px;
    margin-top: 10px;
    border-left: 5px solid #fff;
    border-right: 5px solid transparent;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
  }

  nav ul li:hover {
    border-top: 4px solid #555;
    color: #fff;
    top: -3px;
    transition: none;
  }

  nav ul li:hover ul li {
    top: 0;
  }

  nav ul li:hover a {
    margin-top: -1px;
  }

  nav ul ul li:hover a {
    color: #FF9102;
  }

  nav ul ul li:hover ul li a {
    color: #fff;
  }

  nav ul ul li:hover ul li:hover a {
    color: #FF9102;
  }

  nav ul ul {
    position: absolute;
    top: -9999px;
    left: -9999px;
    background: #333;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    z-index: 1;
  }

  nav ul ul li {
    float: none;
    width: 200px;
    border-bottom: 1px solid #555;
  }

  nav ul ul ul li {
    width: 240px;
  }

  nav ul ul li {
      padding: 0;
  }

  nav ul ul li:hover {
    border-top: 0;
  }

  nav ul ul li a {
      padding: 6px 20px;
      font-size: 16px;
  }

  nav ul li.submenu ul li a {
      padding: 10px 15px !important;
      font-size: 15px;
  }

  .navigation-wrapper.shrink .navigation ul li.submenu ul li a {
      padding: 10px 15px !important;
  }

  /* nav ul ul li.submenu a {
    padding: 10px 15px !important;
    font-size: 15px;
  }

  .navigation-wrapper.shrink .navigation ul ul li.submenu a {
    padding: 10px 15px !important;
  } */

  nav ul ul li:last-child {
    border-bottom: none;
  }

  nav ul li:hover > ul {
    top: 100%;
    left: 0;
  }

  nav ul ul li:hover > ul {
    top: 1px;
    left: 200px;
  }

  nav ul li:last-child ul li:hover > ul {
    top: 1px;
    left: -200px;
  }
}

@media (max-width: 1199px) {
  nav ul li a {
      padding: 5px 16px 5px 16px;
  }

  nav ul li:last-child ul {
      left: -120px;
  }
}

@media (max-width: 991px) {
  /*------------------------------------*\
    #MEANMENU
  \*------------------------------------*/
  .icon-wrapper-mobil a:hover {
    color: #004C6D;
  }

  .mean-container .mean-bar {
      background: #004C6D;
      height: 46px;
      position: absolute;
  }

  .mean-container a.meanmenu-reveal {
      width: 22px;
      height: 22px;
      padding: 16px 15px 19px;
      position: absolute;
      top: 0;
      right: 0;
      cursor: pointer;
      color: #fff;
      text-decoration: none;
      font-size: 16px;
      text-indent: -9999em;
      line-height: 22px;
      font-size: 1px;
      display: block;
      font-family: Arial,Helvetica,sans-serif;
      font-weight: 700;
  }

  .mean-bar nav.mean-nav ul {
      display: inline-block;
  }

  .mean-container .mean-nav ul {
      list-style-type: none;
      margin: 0 0 -6px;
      padding: 0;
      width: 100%;
  }

  .mean-container .mean-nav {
      background: #555;
      margin-top: 50px;
  }

  .mobile-menu-beschriftung {
      color: #fff;
      padding: 10px 0 0;
      position: absolute;
      right: 50px;
      top: 3px;
  }

  .mean-container .mean-nav ul li a {
      border-top: 1px solid rgba(255, 255, 255, 0.5);
      color: #fff;
  }

  .mean-container .mean-nav ul li a.mean-expand {
      height: 25px;
  }

  .mean-container .mean-nav ul li a.mean-expand:hover {
      color: #fff;
  }

  .mean-container .mean-nav ul li a {
      padding: 12px 5%;
  }
}
